CBLAS/src/zdotcsub.f(3)

NAME
CBLAS/src/zdotcsub.f

SYNOPSIS

  Functions/Subroutines
subroutine zdotcsub (n, x, incx, y, incy, dotc)

Function/Subroutine Documentation

  subroutine zdotcsub (integer n, double complex, dimension(*) x, integer incx, double complex, dimension(*) y, integer incy, double complex dotc)

Definition at line 6 of file zdotcsub.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.